using System;
namespace Fm.EntityClass
{
	/// <summary>
	/// 实体类model_article 。(属性说明自动提取数据库字段的描述信息)
	/// </summary>
	[Serializable]
	public class model_article
	{
		public model_article()
		{}
		#region Model
		private int _docid;
		private string _content;
		private string _author;
		private string _source;
		/// <summary>
		/// 文章ID
		/// </summary>
		public int docid
		{
			set{ _docid=value;}
			get{return _docid;}
		}
		/// <summary>
		/// 文章内容
		/// </summary>
		public string content
		{
			set{ _content=value;}
			get{return _content;}
		}
		/// <summary>
		/// 作者名称
		/// </summary>
		public string author
		{
			set{ _author=value;}
			get{return _author;}
		}
		/// <summary>
		/// 来源名称
		/// </summary>
		public string source
		{
			set{ _source=value;}
			get{return _source;}
		}
		#endregion Model

	}
}

